<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <reg-ops>
      <reg-op op="delete" reg-path="/apps/mm-metadata"/>
    </reg-ops>
    <mm-metadata>
      <settings reg-path="/apps/mm-metadata">
        <drm-metadata-precedence type="bool">true</drm-metadata-precedence>
        <metadata-use-encoding-language type="str">none</metadata-use-encoding-language>
      </settings>
    </mm-metadata>
  </registry>
</customization>